{

    // 诺查输入检测

    "AbilityName" : "Nostradamus_InputCheck",

    "AbilityStacking":"Unique",



    "OnAbilityStart":

    [

        {

            "$type" : "MoleMole.SetAnimCtrlerParamAction",

            "ParamType" : 2,

            "ParamName" : "Bool_ByHoldAttackA",

            "Target" : "Self",

            "BoolVal" : true,

            "Predicates" :

            [

                {

                    "$type": "MoleMole.ByAnimCtrlerParam",

                    "Target": "Self",

                    "ParamName": "Bool_HoldAttackA",

                    "ParamType": 2,

                    "CompareType": "Equal",

                    "BoolVal": true

                }

            ]

        },

        {

            "$type" : "MoleMole.SetAnimCtrlerParamAction",

            "ParamType" : 2,

            "ParamName" : "Bool_ByHoldAttackA",

            "Target" : "Self",

            "BoolVal" : false,

            "Predicates" :

            [

                {

                    "$type": "MoleMole.ByAnimCtrlerParam",

                    "Target": "Self",

                    "ParamName": "Bool_HoldAttackA",

                    "ParamType": 2,

                    "CompareType": "Equal",

                    "BoolVal": false

                }

            ]

        },

    ],

}